Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty.ant.types
Class ContextHandlers

    java.lang.Object
      org.mortbay.jetty.ant.types.ContextHandlers

    public class ContextHandlers

extends java.lang.Object

Specifies element in web app configuration.

Author:
  Jakub Pawlowicz

Constructor Summary
`ContextHandlers()`

Method Summary
`void` | `add(ContextHandler handler)`
`java.util.List` | `getContextHandlers()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextHandlers

    public ContextHandlers()

Method Detail

### add

    public void add(ContextHandler handler)

### getContextHandlers

    public java.util.List getContextHandlers()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.